[script]
n0=alias monthhtml {
n1=  inc %htm | saveini
n2=  /write month.html <html>
n3=  /write month.html <head>
n4=  /write month.html <meta http-equiv="Content-Language" content="en-au">
n5=  /write month.html <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
n6=  /write month.html <title>Monthly Top10 Trivia Players</title>
n7=  /write month.html </head>
n8=  /write month.html <body bgcolor="#CCCCFF">
n9=  /write month.html <h1 align="center"><font color="#FFFF00" face="Arial Black">
n10=  /write month.html <span style="background-color: #000080">&nbsp;
n11=  /write month.html   %trivchan $+ 
n12=  /write month.html  </span></font></h1>
n13=  /write month.html <h2 align="center"><font color="#000080" face="Arial Black">Last Months Top 10 
n14=  /write month.html Trivia Players;</font></h2>
n15=  /write month.html <div align="center">
n16=  /write month.html <center>
n17=  /write month.html <table border="2" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#000080" width="45%" id="AutoNumber1" height="23">
n18=  /write month.html <tr>
n19=  /write month.html <td width="12%" align="center" valign="top" height="23">
n20=  /write month.html <font size="4" color="#000080"><b>Rank</b></font></td>
n21=  /write month.html <td width="41%" align="center" valign="top" height="23">
n22=  /write month.html <b><font size="4" color="#000080">Nick</font></b></td>
n23=  /write month.html <td width="97%" align="center" valign="top" height="23">
n24=  /write month.html <b><font size="4" color="#000080">Total Points</font></b></td>
n25=  /write month.html </tr>
n26=  /write month.html <tr>
n27=  /write month.html <td width="12%" align="center" valign="top" height="123">
n28=  /write month.html <b>#1</b><p><b>#2</b></p>
n29=  /write month.html <p><b>#3</b></p>
n30=  /write month.html <p><b>#4</b></p>
n31=  /write month.html <p><b>#5</b></p>
n32=  /write month.html <p><b>#6</b></p>
n33=  /write month.html <p><b>#7</b></p>
n34=  /write month.html <p><b>#8</b></p>
n35=  /write month.html <p><b>#9</b></p>
n36=  /write month.html <p><b>#10</b></p>
n37=  /write month.html <td width="41%" align="center" valign="top" height="123">
n38=  /write month.html <p><b>
n39=  /write month.html   %tp1winr
n40=  /write month.html   </b></p>
n41=  /write month.html <p><b>
n42=  /write month.html   %tp2winr
n43=  /write month.html   </b></p>
n44=  /write month.html <p><b>
n45=  /write month.html   %tp3winr
n46=  /write month.html   </b></p>
n47=  /write month.html <p><b>
n48=  /write month.html   %tp4winr
n49=  /write month.html  </b></p>
n50=  /write month.html <p><b>
n51=  /write month.html   %tp5winr
n52=  /write month.html   </b></p>
n53=  /write month.html <p><b>
n54=  /write month.html   %tp6winr
n55=  /write month.html   </b></p>
n56=  /write month.html <p><b>
n57=  /write month.html   %tp7winr
n58=  /write month.html   </b></p>
n59=  /write month.html <p><b>
n60=  /write month.html   %tp8winr
n61=  /write month.html   </b></p>
n62=  /write month.html <p><b>
n63=  /write month.html  %tp9winr
n64=  /write month.html   </b></p>
n65=  /write month.html <p><b>
n66=  /write month.html   %tp10winr
n67=  /write month.html   </b></td>
n68=  /write month.html <td width="97%" align="center" valign="top" height="123">
n69=  /write month.html <p><b>
n70=  /write month.html %tp1score 
n71=  /write month.html </b></p>
n72=  /write month.html <p><b>
n73=  /write month.html %tp2score
n74=  /write month.html </b></p>
n75=  /write month.html <p><b>
n76=  /write month.html %tp3score
n77=  /write month.html </b></p>
n78=  /write month.html <p><b>
n79=  /write month.html %tp4score
n80=  /write month.html </b></p>
n81=  /write month.html <p><b>
n82=  /write month.html %tp5score
n83=  /write month.html </b></p>
n84=  /write month.html <p><b>
n85=  /write month.html %tp6score
n86=  /write month.html </b></p>
n87=  /write month.html <p><b>
n88=  /write month.html %tp7score
n89=  /write month.html </b></p>
n90=  /write month.html <p><b>
n91=  /write month.html %tp8score
n92=  /write month.html </b></p>
n93=  /write month.html <p><b>
n94=  /write month.html %tp9score
n95=  /write month.html </b></p>
n96=  /write month.html <p><b>
n97=  /write month.html %tp10score
n98=  /write month.html </b></td>
n99=  /write month.html </tr>
n100=  /write month.html </table>
n101=  /write month.html </center>
n102=  /write month.html </div>
n103=  /write month.html <p align="center">&nbsp;</p>
n104=  /write month.html <p align="center"><font size="2">This page was generated by </font>
n105=  /write month.html <a href="http://trivia.mystiqal.org/"><font size="2">TrivBot Advance</font></a></p>
n106=  /write month.html </body>
n107=  /write month.html </html>
n108=  %html =  month $+ %htm $+ . $+ html 
n109=  /rename month.html %html
n110=}
n111=alias weekhtml {
n112=  inc %htw | saveini
n113=  /write week.html <html>
n114=  /write week.html <head>
n115=  /write week.html <meta http-equiv="Content-Language" content="en-au">
n116=  /write week.html <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
n117=  /write week.html <title>Weekly Top 10 Trivia Players</title>
n118=  /write week.html </head>
n119=  /write week.html <body bgcolor="#FFFFCC">
n120=  /write week.html <h1 align="center"><span style="font-weight: 400; background-color: #000080">
n121=  /write week.html <font color="#FFFF00" face="Arial Black">&nbsp;
n122=  /write week.html  %trivchan $+  
n123=  /write week.html </font></span></h1>
n124=  /write week.html <h2 align="center"><span style="font-weight: 400"><font color="#000080" face="Arial Black">Last Weeks Top 10 
n125=  /write week.html Trivia Players;</font></span></h2>
n126=  /write week.html <div align="center">
n127=  /write week.html   <center>
n128=  /write week.html   <table border="2" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#000080" width="45%" id="AutoNumber1" height="23">
n129=  /write week.html     <tr>
n130=  /write week.html       <td width="12%" align="center" valign="top" height="23">
n131=  /write week.html       <font size="4" color="#000080"><b>Rank</b></font></td>
n132=  /write week.html       <td width="41%" align="center" valign="top" height="23">
n133=  /write week.html       <b><font size="4" color="#000080">Nick</font></b></td>
n134=  /write week.html       <td width="97%" align="center" valign="top" height="23">
n135=  /write week.html       <b><font size="4" color="#000080">Total Points</font></b></td>
n136=  /write week.html     </tr>
n137=  /write week.html     <tr>
n138=  /write week.html       <td width="12%" align="center" valign="top" height="123">
n139=  /write week.html       <b>#1</b><p><b>#2</b></p>
n140=  /write week.html     <p><b>#3</b></p>
n141=  /write week.html       <p><b>#4</b></p>
n142=  /write week.html       <p><b>#5</b></p>
n143=  /write week.html       <p><b>#6</b></p>
n144=  /write week.html       <p><b>#7</b></p>
n145=  /write week.html       <p><b>#8</b></p>
n146=  /write week.html       <p><b>#9</b></p>
n147=  /write week.html       <p><b>#10</b></p>
n148=  /write week.html      <td width="41%" align="center" valign="top" height="123">
n149=  /write week.html       <p><b>
n150=  /write week.html      %top1winr
n151=  /write week.html      </b></p>
n152=  /write week.html       <p><b>
n153=  /write week.html      %top2winr
n154=  /write week.html      </b></p>
n155=  /write week.html       <p><b>
n156=  /write week.html      %top3winr
n157=  /write week.html      </b></p>
n158=  /write week.html       <p><b>
n159=  /write week.html      %top4winr
n160=  /write week.html      </b></p>
n161=  /write week.html       <p><b>
n162=  /write week.html      %top5winr
n163=  /write week.html      </b></p>
n164=  /write week.html       <p><b>
n165=  /write week.html      %top6winr
n166=  /write week.html      </b></p>
n167=  /write week.html       <p><b>
n168=  /write week.html      %top7winr
n169=  /write week.html      </b></p>
n170=  /write week.html       <p><b>
n171=  /write week.html      %top8winr
n172=  /write week.html      </b></p>
n173=  /write week.html       <p><b>
n174=  /write week.html      %top9winr
n175=  /write week.html      </b></p>
n176=  /write week.html       <p><b>
n177=  /write week.html      %top10winr
n178=  /write week.html      </b></td>
n179=  /write week.html       <td width="97%" align="center" valign="top" height="123">
n180=  /write week.html       <p><b>
n181=  /write week.html    %top1score
n182=  /write week.html      </b></p>
n183=  /write week.html       <p><b>
n184=  /write week.html    %top2score
n185=  /write week.html      </b></p>
n186=  /write week.html       <p><b>
n187=  /write week.html    %top3score
n188=  /write week.html      </b></p>
n189=  /write week.html      <p><b>
n190=  /write week.html    %top4score
n191=  /write week.html      </b></p>
n192=  /write week.html      <p><b>
n193=  /write week.html    %top5score
n194=  /write week.html      </b></p>
n195=  /write week.html 	  <p><b>
n196=  /write week.html    %top6score
n197=  /write week.html      </b></p>
n198=  /write week.html 	  <p><b>
n199=  /write week.html    %top7score
n200=  /write week.html      </b></p>
n201=  /write week.html 	  <p><b>
n202=  /write week.html    %top8score
n203=  /write week.html      </b></p>
n204=  /write week.html 	  <p><b>
n205=  /write week.html    %top9score
n206=  /write week.html      </b></p>
n207=  /write week.html 	  <p><b>
n208=  /write week.html    %top10score
n209=  /write week.html      </b></td>
n210=  /write week.html     </tr>
n211=  /write week.html   </table>
n212=  /write week.html   </center>
n213=  /write week.html </div>
n214=  /write week.html <p align="center">&nbsp;</p>
n215=  /write week.html <p align="center"><font size="2">This page was generated by </font>
n216=  /write week.html <a href="http://trivia.mystiqal.org/"><font size="2">TrivBot Advance</font></a></p>
n217=  /write week.html </body>
n218=  /write week.html </html>
n219=  %html =  week $+ %htw $+ . $+ html 
n220=  /rename week.html %html
n221=}
n222=
n223=alias monthhtml20 {
n224=  inc %htm | saveini
n225=  /write month.html <html>
n226=  /write month.html <head>
n227=  /write month.html <meta http-equiv="Content-Language" content="en-au">
n228=  /write month.html <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
n229=  /write month.html <title>Monthly Top20 Trivia Players</title>
n230=  /write month.html </head>
n231=  /write month.html <body bgcolor="#CCCCFF">
n232=  /write month.html <h1 align="center"><font color="#FFFF00" face="Arial Black">
n233=  /write month.html <span style="background-color: #000080">&nbsp;
n234=  /write month.html   %trivchan $+ 
n235=  /write month.html  </span></font></h1>
n236=  /write month.html <h2 align="center"><font color="#000080" face="Arial Black">Last Months Top 20 
n237=  /write month.html Trivia Players;</font></h2>
n238=  /write month.html <div align="center">
n239=  /write month.html <center>
n240=  /write month.html <table border="2" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#000080" width="45%" id="AutoNumber1" height="23">
n241=  /write month.html <tr>
n242=  /write month.html <td width="12%" align="center" valign="top" height="23">
n243=  /write month.html <font size="4" color="#000080"><b>Rank</b></font></td>
n244=  /write month.html <td width="41%" align="center" valign="top" height="23">
n245=  /write month.html <b><font size="4" color="#000080">Nick</font></b></td>
n246=  /write month.html <td width="97%" align="center" valign="top" height="23">
n247=  /write month.html <b><font size="4" color="#000080">Total Points</font></b></td>
n248=  /write month.html </tr>
n249=  /write month.html <tr>
n250=  /write month.html <td width="12%" align="center" valign="top" height="123">
n251=  /write month.html <b>#1</b><p><b>#2</b></p>
n252=  /write month.html <p><b>#3</b></p>
n253=  /write month.html <p><b>#4</b></p>
n254=  /write month.html <p><b>#5</b></p>
n255=  /write month.html <p><b>#6</b></p>
n256=  /write month.html <p><b>#7</b></p>
n257=  /write month.html <p><b>#8</b></p>
n258=  /write month.html <p><b>#9</b></p>
n259=  /write month.html <p><b>#10</b></p>
n260=  /write month.html <b>#11</b><p><b>#12</b></p>
n261=  /write month.html <p><b>#13</b></p>
n262=  /write month.html <p><b>#14</b></p>
n263=  /write month.html <p><b>#15</b></p>
n264=  /write month.html <p><b>#16</b></p>
n265=  /write month.html <p><b>#17</b></p>
n266=  /write month.html <p><b>#18</b></p>
n267=  /write month.html <p><b>#19</b></p>
n268=  /write month.html <p><b>#20</b></p>
n269=  /write month.html <td width="41%" align="center" valign="top" height="123">
n270=  /write month.html <p><b>
n271=  /write month.html   %tp1winr
n272=  /write month.html   </b></p>
n273=  /write month.html <p><b>
n274=  /write month.html   %tp2winr
n275=  /write month.html   </b></p>
n276=  /write month.html <p><b>
n277=  /write month.html   %tp3winr
n278=  /write month.html   </b></p>
n279=  /write month.html <p><b>
n280=  /write month.html   %tp4winr
n281=  /write month.html  </b></p>
n282=  /write month.html <p><b>
n283=  /write month.html   %tp5winr
n284=  /write month.html   </b></p>
n285=  /write month.html <p><b>
n286=  /write month.html   %tp6winr
n287=  /write month.html   </b></p>
n288=  /write month.html <p><b>
n289=  /write month.html   %tp7winr
n290=  /write month.html   </b></p>
n291=  /write month.html <p><b>
n292=  /write month.html   %tp8winr
n293=  /write month.html   </b></p>
n294=  /write month.html <p><b>
n295=  /write month.html  %tp9winr
n296=  /write month.html   </b></p>
n297=  /write month.html <p><b>
n298=  /write month.html   %tp10winr
n299=  /write month.html   </b></p>
n300=  /write month.html <p><b>
n301=  /write month.html   %tp11winr
n302=  /write month.html   </b></p>
n303=  /write month.html <p><b>
n304=  /write month.html   %tp12winr
n305=  /write month.html   </b></p>
n306=  /write month.html <p><b>
n307=  /write month.html   %tp13winr
n308=  /write month.html   </b></p>
n309=  /write month.html <p><b>
n310=  /write month.html   %tp14winr
n311=  /write month.html  </b></p>
n312=  /write month.html <p><b>
n313=  /write month.html   %tp15winr
n314=  /write month.html   </b></p>
n315=  /write month.html <p><b>
n316=  /write month.html   %tp16winr
n317=  /write month.html   </b></p>
n318=  /write month.html <p><b>
n319=  /write month.html   %tp17winr
n320=  /write month.html   </b></p>
n321=  /write month.html <p><b>
n322=  /write month.html   %tp18winr
n323=  /write month.html   </b></p>
n324=  /write month.html <p><b>
n325=  /write month.html  %tp19winr
n326=  /write month.html   </b></p>
n327=  /write month.html <p><b>
n328=  /write month.html   %tp20winr
n329=  /write month.html   </b></td>
n330=  /write month.html <td width="97%" align="center" valign="top" height="123">
n331=  /write month.html <p><b>
n332=  /write month.html %tp1score 
n333=  /write month.html </b></p>
n334=  /write month.html <p><b>
n335=  /write month.html %tp2score
n336=  /write month.html </b></p>
n337=  /write month.html <p><b>
n338=  /write month.html %tp3score
n339=  /write month.html </b></p>
n340=  /write month.html <p><b>
n341=  /write month.html %tp4score
n342=  /write month.html </b></p>
n343=  /write month.html <p><b>
n344=  /write month.html %tp5score
n345=  /write month.html </b></p>
n346=  /write month.html <p><b>
n347=  /write month.html %tp6score
n348=  /write month.html </b></p>
n349=  /write month.html <p><b>
n350=  /write month.html %tp7score
n351=  /write month.html </b></p>
n352=  /write month.html <p><b>
n353=  /write month.html %tp8score
n354=  /write month.html </b></p>
n355=  /write month.html <p><b>
n356=  /write month.html %tp9score
n357=  /write month.html </b></p>
n358=  /write month.html <p><b>
n359=  /write month.html %tp10score
n360=  /write month.html <p><b>
n361=  /write month.html %tp11score 
n362=  /write month.html </b></p>
n363=  /write month.html <p><b>
n364=  /write month.html %tp12score
n365=  /write month.html </b></p>
n366=  /write month.html <p><b>
n367=  /write month.html %tp13score
n368=  /write month.html </b></p>
n369=  /write month.html <p><b>
n370=  /write month.html %tp14score
n371=  /write month.html </b></p>
n372=  /write month.html <p><b>
n373=  /write month.html %tp15score
n374=  /write month.html </b></p>
n375=  /write month.html <p><b>
n376=  /write month.html %tp16score
n377=  /write month.html </b></p>
n378=  /write month.html <p><b>
n379=  /write month.html %tp17score
n380=  /write month.html </b></p>
n381=  /write month.html <p><b>
n382=  /write month.html %tp18score
n383=  /write month.html </b></p>
n384=  /write month.html <p><b>
n385=  /write month.html %tp19score
n386=  /write month.html </b></p>
n387=  /write month.html <p><b>
n388=  /write month.html %tp20score
n389=  /write month.html </b></td>
n390=  /write month.html </tr>
n391=  /write month.html </table>
n392=  /write month.html </center>
n393=  /write month.html </div>
n394=  /write month.html <p align="center">&nbsp;</p>
n395=  /write month.html <p align="center"><font size="2">This page was generated by </font>
n396=  /write month.html <a href="http://trivia.mystiqal.org/"><font size="2">TrivBot Advance</font></a></p>
n397=  /write month.html </body>
n398=  /write month.html </html>
n399=  %html =  month $+ %htm $+ . $+ html 
n400=  /rename month.html %html
n401=}
n402=alias weekhtml20 {
n403=  inc %htw | saveini
n404=  /write week.html <html>
n405=  /write week.html <head>
n406=  /write week.html <meta http-equiv="Content-Language" content="en-au">
n407=  /write week.html <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
n408=  /write week.html <title>Weekly Top 20 Trivia Players</title>
n409=  /write week.html </head>
n410=  /write week.html <body bgcolor="#FFFFCC">
n411=  /write week.html <h1 align="center"><span style="font-weight: 400; background-color: #000080">
n412=  /write week.html <font color="#FFFF00" face="Arial Black">&nbsp;
n413=  /write week.html  %trivchan $+  
n414=  /write week.html </font></span></h1>
n415=  /write week.html <h2 align="center"><span style="font-weight: 400"><font color="#000080" face="Arial Black">Last Weeks Top 20 
n416=  /write week.html Trivia Players;</font></span></h2>
n417=  /write week.html <div align="center">
n418=  /write week.html   <center>
n419=  /write week.html   <table border="2" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#000080" width="45%" id="AutoNumber1" height="23">
n420=  /write week.html     <tr>
n421=  /write week.html       <td width="12%" align="center" valign="top" height="23">
n422=  /write week.html       <font size="4" color="#000080"><b>Rank</b></font></td>
n423=  /write week.html       <td width="41%" align="center" valign="top" height="23">
n424=  /write week.html       <b><font size="4" color="#000080">Nick</font></b></td>
n425=  /write week.html       <td width="97%" align="center" valign="top" height="23">
n426=  /write week.html       <b><font size="4" color="#000080">Total Points</font></b></td>
n427=  /write week.html     </tr>
n428=  /write week.html     <tr>
n429=  /write week.html       <td width="12%" align="center" valign="top" height="123">
n430=  /write week.html       <b>#1</b><p><b>#2</b></p>
n431=  /write week.html     <p><b>#3</b></p>
n432=  /write week.html       <p><b>#4</b></p>
n433=  /write week.html       <p><b>#5</b></p>
n434=  /write week.html       <p><b>#6</b></p>
n435=  /write week.html       <p><b>#7</b></p>
n436=  /write week.html       <p><b>#8</b></p>
n437=  /write week.html       <p><b>#9</b></p>
n438=  /write week.html       <p><b>#10</b></p>
n439=  /write week.html       <b>#11</b><p><b>#12</b></p>
n440=  /write week.html     <p><b>#13</b></p>
n441=  /write week.html       <p><b>#14</b></p>
n442=  /write week.html       <p><b>#15</b></p>
n443=  /write week.html       <p><b>#16</b></p>
n444=  /write week.html       <p><b>#17</b></p>
n445=  /write week.html       <p><b>#18</b></p>
n446=  /write week.html       <p><b>#19</b></p>
n447=  /write week.html       <p><b>#20</b></p>
n448=  /write week.html      <td width="41%" align="center" valign="top" height="123">
n449=  /write week.html       <p><b>
n450=  /write week.html      %top1winr
n451=  /write week.html      </b></p>
n452=  /write week.html       <p><b>
n453=  /write week.html      %top2winr
n454=  /write week.html      </b></p>
n455=  /write week.html       <p><b>
n456=  /write week.html      %top3winr
n457=  /write week.html      </b></p>
n458=  /write week.html       <p><b>
n459=  /write week.html      %top4winr
n460=  /write week.html      </b></p>
n461=  /write week.html       <p><b>
n462=  /write week.html      %top5winr
n463=  /write week.html      </b></p>
n464=  /write week.html       <p><b>
n465=  /write week.html      %top6winr
n466=  /write week.html      </b></p>
n467=  /write week.html       <p><b>
n468=  /write week.html      %top7winr
n469=  /write week.html      </b></p>
n470=  /write week.html       <p><b>
n471=  /write week.html      %top8winr
n472=  /write week.html      </b></p>
n473=  /write week.html       <p><b>
n474=  /write week.html      %top9winr
n475=  /write week.html      </b></p>
n476=  /write week.html       <p><b>
n477=  /write week.html      %top10winr
n478=  /write week.html      </b></p>
n479=  /write week.html       <p><b>
n480=  /write week.html      %top11winr
n481=  /write week.html      </b></p>
n482=  /write week.html       <p><b>
n483=  /write week.html      %top12winr
n484=  /write week.html      </b></p>
n485=  /write week.html       <p><b>
n486=  /write week.html      %top13winr
n487=  /write week.html      </b></p>
n488=  /write week.html       <p><b>
n489=  /write week.html      %top14winr
n490=  /write week.html      </b></p>
n491=  /write week.html       <p><b>
n492=  /write week.html      %top15winr
n493=  /write week.html      </b></p>
n494=  /write week.html       <p><b>
n495=  /write week.html      %top16winr
n496=  /write week.html      </b></p>
n497=  /write week.html       <p><b>
n498=  /write week.html      %top17winr
n499=  /write week.html      </b></p>
n500=  /write week.html       <p><b>
n501=  /write week.html      %top18winr
n502=  /write week.html      </b></p>
n503=  /write week.html       <p><b>
n504=  /write week.html      %top19winr
n505=  /write week.html      </b></p>
n506=  /write week.html       <p><b>
n507=  /write week.html      %top20winr
n508=  /write week.html      </b></td>
n509=  /write week.html       <td width="97%" align="center" valign="top" height="123">
n510=  /write week.html       <p><b>
n511=  /write week.html    %top1score
n512=  /write week.html      </b></p>
n513=  /write week.html       <p><b>
n514=  /write week.html    %top2score
n515=  /write week.html      </b></p>
n516=  /write week.html       <p><b>
n517=  /write week.html    %top3score
n518=  /write week.html      </b></p>
n519=  /write week.html      <p><b>
n520=  /write week.html    %top4score
n521=  /write week.html      </b></p>
n522=  /write week.html      <p><b>
n523=  /write week.html    %top5score
n524=  /write week.html      </b></p>
n525=  /write week.html 	  <p><b>
n526=  /write week.html    %top6score
n527=  /write week.html      </b></p>
n528=  /write week.html 	  <p><b>
n529=  /write week.html    %top7score
n530=  /write week.html      </b></p>
n531=  /write week.html 	  <p><b>
n532=  /write week.html    %top8score
n533=  /write week.html      </b></p>
n534=  /write week.html 	  <p><b>
n535=  /write week.html    %top9score
n536=  /write week.html      </b></p>
n537=  /write week.html 	  <p><b>
n538=  /write week.html    %top10score
n539=  /write week.html      </b></p>
n540=  /write week.html       <p><b>
n541=  /write week.html    %top11score
n542=  /write week.html      </b></p>
n543=  /write week.html       <p><b>
n544=  /write week.html    %top12score
n545=  /write week.html      </b></p>
n546=  /write week.html       <p><b>
n547=  /write week.html    %top13score
n548=  /write week.html      </b></p>
n549=  /write week.html      <p><b>
n550=  /write week.html    %top14score
n551=  /write week.html      </b></p>
n552=  /write week.html      <p><b>
n553=  /write week.html    %top15score
n554=  /write week.html      </b></p>
n555=  /write week.html 	  <p><b>
n556=  /write week.html    %top16score
n557=  /write week.html      </b></p>
n558=  /write week.html 	  <p><b>
n559=  /write week.html    %top17score
n560=  /write week.html      </b></p>
n561=  /write week.html 	  <p><b>
n562=  /write week.html    %top18score
n563=  /write week.html      </b></p>
n564=  /write week.html 	  <p><b>
n565=  /write week.html    %top19score
n566=  /write week.html      </b></p>
n567=  /write week.html 	  <p><b>
n568=  /write week.html    %top20score
n569=  /write week.html      </b></td>
n570=  /write week.html     </tr>
n571=  /write week.html   </table>
n572=  /write week.html   </center>
n573=  /write week.html </div>
n574=  /write week.html <p align="center">&nbsp;</p>
n575=  /write week.html <p align="center"><font size="2">This page was generated by </font>
n576=  /write week.html <a href="http://trivia.mystiqal.org/"><font size="2">TrivBot Advance</font></a></p>
n577=  /write week.html </body>
n578=  /write week.html </html>
n579=  %html =  week $+ %htw $+ . $+ html 
n580=  /rename week.html %html
n581=}
n582=alias jphtml {
n583=  inc %htj
n584=  /write jp.html <html>
n585=  /write jp.html <head>
n586=  /write jp.html <meta http-equiv="Content-Language" content="en-au">
n587=  /write jp.html <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
n588=  /write jp.html <title>Top 10 Jackpot Scorers</title>
n589=  /write jp.html </head>
n590=  /write jp.html <body bgcolor="#82cafa">
n591=  /write jp.html <h1 align="center"><font color="#FFFF00" face="Arial Black">
n592=  /write jp.html <span style="background-color: #000080">&nbsp;
n593=  /write jp.html   %trivchan $+ 
n594=  /write jp.html  </span></font></h1>
n595=  /write jp.html <h2 align="center"><font color="#000080" face="Arial Black">Last Weeks Top 10  
n596=  /write jp.html Jackpot Scorers; </font></h2>
n597=  /write jp.html <div align="center">
n598=  /write jp.html <center>
n599=  /write jp.html <table border="2" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#000080" width="45%" id="AutoNumber1" height="23">
n600=  /write jp.html <tr>
n601=  /write jp.html <td width="12%" align="center" valign="top" height="23">
n602=  /write jp.html <font size="4" color="#000080"><b>Rank</b></font></td>
n603=  /write jp.html <td width="41%" align="center" valign="top" height="23">
n604=  /write jp.html <b><font size="4" color="#000080">Nick</font></b></td>
n605=  /write jp.html <td width="97%" align="center" valign="top" height="23">
n606=  /write jp.html <b><font size="4" color="#000080">Total Points</font></b></td>
n607=  /write jp.html </tr>
n608=  /write jp.html <tr>
n609=  /write jp.html <td width="12%" align="center" valign="top" height="123">
n610=  /write jp.html <b>#1</b><p><b>#2</b></p>
n611=  /write jp.html <p><b>#3</b></p>
n612=  /write jp.html <p><b>#4</b></p>
n613=  /write jp.html <p><b>#5</b></p>
n614=  /write jp.html <p><b>#6</b></p>
n615=  /write jp.html <p><b>#7</b></p>
n616=  /write jp.html <p><b>#8</b></p>
n617=  /write jp.html <p><b>#9</b></p>
n618=  /write jp.html <p><b>#10</b></p>
n619=  /write jp.html <td width="41%" align="center" valign="top" height="123">
n620=  /write jp.html <p><b>
n621=  /write jp.html   %topjp1winr
n622=  /write jp.html   </b></p>
n623=  /write jp.html <p><b>
n624=  /write jp.html   %topjp2winr
n625=  /write jp.html   </b></p>
n626=  /write jp.html <p><b>
n627=  /write jp.html   %topjp3winr
n628=  /write jp.html   </b></p>
n629=  /write jp.html <p><b>
n630=  /write jp.html   %topjp4winr
n631=  /write jp.html  </b></p>
n632=  /write jp.html <p><b>
n633=  /write jp.html   %topjp5winr
n634=  /write jp.html   </b></p>
n635=  /write jp.html <p><b>
n636=  /write jp.html   %topjp6winr
n637=  /write jp.html   </b></p>
n638=  /write jp.html <p><b>
n639=  /write jp.html   %topjp7winr
n640=  /write jp.html   </b></p>
n641=  /write jp.html <p><b>
n642=  /write jp.html   %topjp8winr
n643=  /write jp.html   </b></p>
n644=  /write jp.html <p><b>
n645=  /write jp.html  %topjp9winr
n646=  /write jp.html   </b></p>
n647=  /write jp.html <p><b>
n648=  /write jp.html   %topjp10winr
n649=  /write jp.html   </b></td>
n650=  /write jp.html <td width="97%" align="center" valign="top" height="123">
n651=  /write jp.html <p><b>
n652=  /write jp.html %topjp1score 
n653=  /write jp.html </b></p>
n654=  /write jp.html <p><b>
n655=  /write jp.html %topjp2score
n656=  /write jp.html </b></p>
n657=  /write jp.html <p><b>
n658=  /write jp.html %topjp3score
n659=  /write jp.html </b></p>
n660=  /write jp.html <p><b>
n661=  /write jp.html %topjp4score
n662=  /write jp.html </b></p>
n663=  /write jp.html <p><b>
n664=  /write jp.html %topjp5score
n665=  /write jp.html </b></p>
n666=  /write jp.html <p><b>
n667=  /write jp.html %topjp6score
n668=  /write jp.html </b></p>
n669=  /write jp.html <p><b>
n670=  /write jp.html %topjp7score
n671=  /write jp.html </b></p>
n672=  /write jp.html <p><b>
n673=  /write jp.html %topjp8score
n674=  /write jp.html </b></p>
n675=  /write jp.html <p><b>
n676=  /write jp.html %topjp9score
n677=  /write jp.html </b></p>
n678=  /write jp.html <p><b>
n679=  /write jp.html %topjp10score
n680=  /write jp.html </b></td>
n681=  /write jp.html </tr>
n682=  /write jp.html </table>
n683=  /write jp.html </center>
n684=  /write jp.html </div>
n685=  /write jp.html <p align="center">&nbsp;</p>
n686=  /write jp.html <p align="center"><font size="2">This page was generated by </font>
n687=  /write jp.html <a href="http://trivia.mystiqal.org/"><font size="2">TrivBot Advance</font></a></p>
n688=  /write jp.html </body>
n689=  /write jp.html </html>
n690=  %html =  jackpot $+ %htj $+ . $+ html 
n691=  /rename jp.html %html
n692=}
